
/* =Front page template
-------------------------------------------------------------- */
.entry-page-image {
	margin-bottom: 11px;
}
.template-front-page .site-content article {
	border: 0;
	margin-bottom: 0;
}
.template-front-page .widget-area {
	clear: both;
	float: none;
	width: auto;
	padding-top: 17px;
	border-top: 1px solid #EBEBEB;
}
.template-front-page .widget-area .widget li {
	margin: 8px 0 0;
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.714285714;
	list-style-type: square;
	list-style-position: inside;
}
.template-front-page .widget-area .widget li a {
	color: #757575;
}
.template-front-page .widget-area .widget li a:hover {
	color: #2259ab;
}
.template-front-page .widget-area .widget_text img {
	float: left;
	margin: 8px 17px 8px 0;
}

.template-front-page .site-content,
.template-front-page article {
	overflow: hidden;
}
.template-front-page.has-post-thumbnail article {
	float: left;
	width: 47.916666667%;
}
.entry-page-image {
	float: right;
	margin-bottom: 0;
	width: 47.916666667%;
}
.template-front-page .widget-area .widget,
.template-front-page.two-sidebars .widget-area .front-widgets {
	float: left;
	width: 51.875%;
	margin-bottom: 17px;
}
.template-front-page .widget-area .widget:nth-child(odd) {
	clear: right;
}
.template-front-page .widget-area .widget:nth-child(even),
.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
	float: right;
	width: 39.0625%;
	margin: 0 0 17px;
}
.template-front-page.two-sidebars .widget,
.template-front-page.two-sidebars .widget:nth-child(even) {
	float: none;
	width: auto;
}


/* =Author Page
----------------------------------------------- */
.authors-list li {
	margin-bottom: 17px;
	background-color: #fff;
	padding: 15px 15px 5px 15px;
}

.authors-list h3.author-toggle {
	cursor: pointer;
	display: none;
	text-transform: uppercase;
}

.entry-content .author-avatar {
	float: left;
	width: 22.41379309%; /* 130px */
  height: 100%;
}
.entry-content .author-avatar a,
.entry-content .author-avatar img {
	display: block;
}

.entry-content .author-avatar img {
	margin-bottom: 10px;
	height: auto;
	width: 100%;
}
.entry-content .author-vcard,
.entry-content .author-description {
	float: right;
	width: 73.27586202%; /* 425px */	
}

.entry-content .author-vcard h1 {
	margin: 0;	
}

.entry-content .author-vcard .author-position {
	margin: 0 0 10px 0;
	color: #444;
}

.entry-content .author-vcard .author-article-link {
	padding-left: 20px;
	position: relative;
	color: #2259AB;
	text-decoration: none;
	line-height: 18px;
	display: block;
	margin-bottom: 15px;
}
.entry-content .author-vcard .author-article-link:hover {
	text-decoration: underline;
}

.entry-content .author-vcard .author-article-link:before {
  	position: absolute;
  	content: '';
  	width: 16px;
  	height: 16px;
  	display: block;
  	top: 0;
  	left: 0;
	background-image: url(../images/icon_sprite_@1_2x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
	background-position: -522px -70px;
}

.entry-content .author-vcard .author-article-link:hover:before {
	background-position: -522px -70px;
}

.entry-content .author-vcard .author-mail-link {
	display: block;
	text-decoration: none;
	color: #2259AB;
	padding-left: 20px;
	position: relative;
	text-decoration: none;
	line-height: 18px;
	display: block;
	margin-bottom: 10px;
}

.entry-content .author-vcard .author-mail-link:hover {
	text-decoration: underline;
}

.entry-content .author-vcard .author-mail-link:before {
  	position: absolute;
  	content: '';
  	width: 16px;
  	height: 16px;
  	display: block;
  	top: 0;
  	left: 0;
	background-image: url(../images/icon_sprite_@1_2x.png);
	background-repeat: no-repeat;
	background-attachement: fixed;
	background-position: -554px -70px;
}

.entry-content .author-vcard .author-mail-link:hover:before {
	background-position: -554px -70px;
}

.entry-content .author-description {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #EBEBEB;
}

.entry-content .author-description {
	padding-bottom: 15px;	
}
.entry-content .author-description dl {
	margin: 0;
}

.entry-content .author-description dt, .entry-content .author-description strong {
	float: left;
	margin: 0 5px 0 0;
	font-weight: normal;
	color: #2259AB;
}
.entry-content .author-description dd {
	margin: 0;
}

.entry-content .author-description dt:before {
	clear: both;
}

.cookie-notice-container {
	color:#FFF;
	border-bottom: 1px solid #ccc;
	box-shadow: 0 0 3px #ccc;
}

a.cn-more-info {
	color:#FFF;
}

#cn-accept-cookie {
	float: right;
	margin-right: 10px;
	text-decoration: none;
	color: #FFF;
	font-size: 28px !important;
	position: relative;
}

#cn-accept-cookie:hover:before{
content: 'Ich bin einverstanden';
position: absolute;
top: 25px;
background-color: whitesmoke;
color: black;
right:0;
font-size:12px;
padding: 3px;
border: 1px solid grey;
white-space: nowrap;
}

#cookie-notice .button {
    margin-left: 5px;
}

span#cn-notice-text{
		font: 12px/18px Verdana, Helvetica, Arial, sans-serif;
}

#post_views_counter_list_widget-2  li {
	display: flex;
	margin-bottom: 1rem;
}

#post_views_counter_list_widget-2 li span {
	min-width: 8rem;
	margin-right: .5rem;
	max-height: 8rem;
}
